» Ubuntu » Paketit

Error

two or more packages specified (thunderbird-dev hardy)